.page_top{position: relative;width: 100%;height:800px;overflow: hidden;display: flex;align-items: flex-end;}
.page_top .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-size:cover;background-position:100% 100%; background-repeat:no-repeat;transform: scale(1);transition: all 2s;}
.page_top .bg5{background-position:100% 0%;}
.page_top .txtwrap{ color:#fff;}
.page_top .txtwrap h2{ font-size:37px; font-weight:600;}
.page_top .txtwrap .slogan_en{ font-weight:700; font-size:77px; margin:20px 0 10px 0; }
.page_top .txtwrap .slogan_kr{ font-size:35px;}
.page_top .sub_tab{ margin:80px 0 0 0; background:#fff; border-radius:10px 10px 0 0;}
.page_top .sub_tab ul{ display:flex;align-items: center; padding:30px 50px;}
.page_top .sub_tab ul li a{ display:inline-block; font-size:27px; }
.page_top .sub_tab ul li a:hover{ color:#316193;}
.page_top .sub_tab ul li a[target="_blank"]:after {content: "\f0f4"; display:inline-block;font-family: "remixicon"; color:rgb(255,255,255); margin-left:5px; font-size:20px; font-weight:500}
.page_top .sub_tab ul li+li{ margin-left:45px;}
.page_top .sub_tab li.on a{ background:#093; padding:10px 20px; border-radius:10px; font-size:25px; font-weight:600;  color:#fff;}

.table {border-bottom: 1px solid #e5e5e5; width:100%;}
.table tr>* { padding: .8888888889rem; border-top: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5}
.table tr>*:last-child {border-right: 0}
.table tr>*[rowspan]:not(:first-child) { border-left: 1px solid #e5e5e5}
.table th{ background:rgb(0,0,0,0.05); font-weight:500;}
.table td{ text-align:center;}
.table td.al{ text-align:left;}

.page_tit{ margin:100px 0 50px 0;}
.page_slg{ font-size:60px; line-height:70px; margin:70px 0; font-weight:500;}
.location { color:#ddd; margin-top:10px;}
.location a{ color:#777;margin-bottom:70px;}
.location .xi-angle-right-min{ padding:0 10px;}

.listType{}
.listType > li{  margin-left: 15px;text-indent: -15px;}
.listType > li+li{ margin-top:3px;}
.listType > li:before{ content:'- '; margin-right:5px;}
.listType > li > ul{}
.listType > li > ul li{  margin-left: 10px;text-indent: -10px;}
.listType > li > ul li:before{ content:'·'; margin-right:5px;}

.p10001 dl{display: grid; grid-template-columns:45% 1fr;gap:100px;}
.p10001 dl dt img{ width:100%;}
.p10001 dl dd{  }
.p10001 dl dd h2{ margin-bottom:20px; font-size:40px;}
.p10001 dl dd p{ font-size:25px; color:#555;line-height:35px;}
.p10001 dl dd p+p{ margin-top:20px;}
.p10001 dl dd b{ display:block; margin-top:20px;}

.p10002 dl {display: grid; grid-template-columns:270px 1fr; border-top:2px #222 solid; padding:30px 0;}
.p10002 dl:last-child{border-bottom:2px #222 solid;}
.p10002 dl dt{ font-size:45px; font-weight:700;}
.p10002 dl dd p{display: grid; grid-template-columns:200px 1fr;}
.p10002 dl dd p+p{ border-top:1px dashed rgb(0,0,0,0.2); padding-top:10px; margin-top:10px;}
.p10002 dl dd p span{ font-weight:600;}

.p10003 .inner{ border:7px solid rgb(0,0,0,0.1); padding:100px; text-align:center; box-sizing:border-box;}
.p10003 h2{ font-size:47px; margin-bottom:10px;}

.p10004 ul{display: grid; grid-template-columns:repeat(2, 1fr);gap:50px;}
.p10004 ul li dl{display: grid; grid-template-columns:300px 1fr;gap:30px; border:1px #ddd solid; border-radius:20px; padding:30px; height:100%; box-sizing:border-box;}
.p10004 ul li dl dt img{ width:100%;}
.p10004 ul li dl dd h2{ margin-bottom:10px;}
.p10004 ul li dl dd p{display: grid; grid-template-columns:100px 1fr;gap:10px;}
.p10004 ul li dl dd p span{ font-weight:600;}
.p10004 ul li dl dd p+p{ margin-top:5px;}

.p10005 h2{ border-bottom:2px #222 solid; padding-bottom:15px; margin-bottom:30px; color:#093}
.p10005 dl{display: grid; grid-template-columns:25% 1fr; border-bottom:1px solid rgb(0,0,0,0.1); padding-bottom:30px; margin-bottom:30px;}
.p10005 dl dt{ font-weight:700; font-size:40px;}
.p10005 dl dd{ color:#555;}
.p10005 dl dd p+h4{ margin-top:10px;}
.p10005 dl dd h4{ margin-bottom:5px; color:#555; font-weight:600;}
.p10005 dl dd p+h3, .p10005 dl dd ul+h3{ margin-top:25px;}
.p10005 dl dd h3{ margin-bottom:5px; color:#333;}
.p10005 dl dd h5{ margin:5px 0; font-size:22px;}
.p10005 dl dd table{
            border-top-color: #7d7d7d !important;
		    border-top-style: solid !important;
		    border-top-width: 2px !important;
            border-left-color: #ddd !important;
            border-left-style: solid !important;
            border-left-width: 0px !important;
            background-color: #fff;
			border-right: 2px solid #fff;
            width: 100%;
			margin:10px 0;
        }

.p10005 dl dd table th,
.p10005 dl dd table td{ border-bottom:1px #ddd solid; text-align:center; padding:10px;}
.p10005 dl dd table th{text-align: center;background-color: #f3f3f3; padding:10px 0;}  
.p10005 dl dd table td+td,   
.p10005 dl dd table th+th{ border-left:1px #ddd solid;}


.root_daum_roughmap .cont{ display:none;}
.root_daum_roughmap{ width:100% !important; }
.root_daum_roughmap .wrap_map{height:670px !important;}


.c-deth1{ margin-left:15px;}

.p20001 .s01 h2{ font-size:50px; font-weight:800; margin-bottom:10px;}
.p20001 .s01 ul{display: grid; grid-template-columns:repeat(2, 1fr);gap:50px; margin-top:20px;}
.p20001 .s01 ul li{ border:1px #ddd solid; padding:100px; box-sizing:border-box; text-align:center;}
.p20001 .s01 ul li img{ height:50px;}
.p20001 .s01 a{ border:1px #ddd solid; background:rgb(0,0,0,0.03);display:block; padding:20px 30px; border-radius:10px;}
.p20001 .s01 p{ font-size:28px; margin:20px 0;}
.p20001 .s02{ margin:70px 0;}
.p20001 .s02 h3{ margin-bottom:20px;}
.p20001 .s02 a{ background:#0077c0; color:#fff; display:inline-block; padding:20px 30px; border-radius:10px;}

.p20001 .s03, .p20002 .s01{ background:rgb(0,0,0,0.07); padding:70px;border-radius:10px;}
.p20001 .s03 h3{ margin-bottom:10px;}
.p20001 .s03 p{  margin-left:9px; text-indent: -9px;}

.p20002 .s01 h2{ margin-bottom:10px;}

.p20002 .s02 img{ width:100%; max-width:750px;}

.sub_depth1{display: grid; grid-template-columns:repeat(5, 1fr);margin-bottom:40px; text-align:center;gap:7px;}
.sub_depth2{display:flex;margin:25px 0 0 0;list-style:none; border-bottom:1px #333 solid;}
.sub_depth1 li,.sub_depth2 li{cursor:pointer;transition:.3s;}
.sub_depth1 li{padding:15px 35px;}
.sub_depth1 li{border:1px solid #ddd;background:#f5f5f5;}
.sub_depth1 li.active{background:#0066cc;color:#fff;font-weight:bold;}
.sub_depth2 li{ padding:15px 0; font-size:27px;}
.sub_depth2 li+li{ position:relative;padding-left:20px; margin-left:20px; }
.sub_depth2 li+li:before{ content:''; position:absolute; top:50%;transform: translateY(-50%); left:0; width:1px; height:20px; border-left:1px #ccc solid; }
.sub_depth2 li.active{ font-weight:700; color:#0066cc}
.tab_content{display:none;}
.tab_content.active{display:block;}
.sub_content{display:none;}
.sub_content.active{display:block;}

.mobile_tab{ display:none;}

.p20003 dl{display: grid; grid-template-columns:300px 1fr;border-bottom:1px #ddd solid; padding:50px 0;}
.p20003 dl dt{ font-weight:700; font-size:27px;}
.p20003 dl dd{ line-height:30px;}
.p20003 dl dd p+p, .p20003 dl dd ul+b, .p20003 dl dd p+b, .p20003 dl dd table+b{ margin-top:10px;} 
.p20003 dl dd b, .p20003 dl dd strong{ display:block;}


.p20004 .s01{ border:10px solid rgb(0,0,0,0.05); padding:100px; box-sizing:border-box; margin-bottom:50px; text-align:center;}
.p20004 .s01 h2{ font-size:47px; margin-bottom:10px;}
.p20004 .s01 p{ font-size:27px;}
.p20004 .s02 .area+.area{ margin-top:50px;}
.p20004 .s02 .area h3{ margin-bottom:5px; font-size:37px;}
.p20004 .s02 .area table{ margin-top:15px;}

.p30001 .inner div+div{ margin-top:100px;}
.p30001 dl{display: grid; grid-template-columns:27% 1fr; margin-bottom:30px;}
.p30001 dl dt{ background:#06C; color:#fff;padding:100px; display:flex;flex-direction: column; justify-content: center;}
.p30001 dl dt h2{ font-size:47px; margin-bottom:10px;}
.p30001 dl dd{ background:rgb(0,0,0,0.05); padding:70px;}
.p30001 .s01 dl dd ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:20px;}
.p30001 .s01 dl dd ul li{ background:#fff; padding:37px; border-radius:20px; text-align:center;}
.p30001 .s01 dl dd ul li b{ font-size:37px; display:block; margin-top:15px;}
.p30001 .s02 dl dd{ position:relative;}
.p30001 .s02 dl dd p{ font-size:37px; font-weight:600;}
.p30001 .s02 dl dd img{ position:absolute; bottom:0; right:300px; height:70%;}

.p30002 .s01 dl{display: grid; grid-template-columns:200px 1fr;align-items: center; background:rgb(0,0,0,0.05); margin-bottom:30px; padding:30px;}
.p30002 .s01 dl h3{ font-size:30px;margin-bottom:5px;}
.p30002 .s02{display: grid; grid-template-columns:repeat(4, 1fr); gap:30px;}
.p30002 .s02 dl{ border:1px #ddd solid; padding:50px 20px;}
.p30002 dl dt{text-align:center;}

.p30002 .s02 dl dd h3{ margin:20px 0 10px 0; text-align:center; }
.p30002 .s03{display: grid; grid-template-columns:repeat(2, 1fr);gap:30px; margin:30px 0;}
.p30002 .s03 img{ width:100%;}
.p30002 .s04 img{ width:100%; max-width:680px;}

.p30003 dl{display: grid; grid-template-columns:20% 1fr; border-top:1px #ddd solid; padding:50px 0;}
.p30003 dl dt{ font-size:30px; font-weight:600;}
.p30003 dl dd .area+.area{ margin-top:30px;}
.p30003 dl dd .area ul{ margin-top:5px;}

.p50001 ul{display: grid; grid-template-columns:repeat(3, 1fr);gap:30px; margin-bottom:50px;}
.p50001 ul li img{ width:100%;}
.p50001 p+p{ margin-top:15px;}

.p60001 dl{display: grid; grid-template-columns:300px 1fr; border-top:1px #ddd solid; padding-top:50px; margin-top:50px;}
.p60001 dl dt{ font-size:27px; font-weight:600;}


.policy{ margin-top:150px; }
.policy p{line-height:27px;}
.policy h1{ text-align:center; border-bottom:1px #ddd solid; padding-bottom:10px; margin-bottom:30px; display:block;}
.policy h3{ font-size:30px; margin-bottom:20px;}
.policy h4{ margin-bottom:5px;}
.policy p+h4, .policy ol+h4, .policy ul+h4{ margin-top:15px;}
.policy ol+h3{ margin-top:30px;}
.policy ol > li{margin-left: 17px;text-indent: -17px;}
.policy .table{ margin:15px 0;}

@media all and (max-width : 1920px){
	
	.page_top{position: relative;width: 100%;height:650px;}
	.page_top .txtwrap .slogan_en{  font-size:67px;}
	.page_top .txtwrap .slogan_kr{ font-size:30px;}
	.page_top .sub_tab ul{ display:flex; padding:20px 30px;}
	.page_top .sub_tab ul li+li{ margin-left:35px;}
	.page_top .sub_tab ul li a{font-size:21px; }
	.page_top .sub_tab li.on a{ font-size:20px;}
	
	.page_slg{ font-size:50px; line-height:60px;}
	
	.p10001 dl dd{ line-height:25px; }
	.p10001 dl dd h2{ line-height:32px; font-size:30px;}
	.p10001 dl dd p{ font-size:20px;line-height:30px;}
	
	.p10002 dl {grid-template-columns:200px 1fr; padding:30px 0;}
	.p10002 dl dt{ font-size:37px; font-weight:700;}
	
	
	.p10003 h2{ font-size:37px;}
	
	.p10004 ul{gap:30px;}
	.p10004 ul li dl{grid-template-columns:210px 1fr;;}
	.p10004 ul li dl dd p{grid-template-columns:70px 1fr;}
	
	.p10005 dl dt{font-size:30px;}
	.p10005 dl dd h5{ font-size:17px;}
	
	.p20001 .s01 h2{ font-size:50px;}
	.p20001 .s01 p{ font-size:25px; }
	.p20001 .s01 ul li img{ height:40px;}
	.p20001 .s02{ margin:37px 0;}
	.p20001 .s03, .p20002 .s01{padding:50px;}
	
	.sub_depth2 li+li{padding-left:15px; margin-left:15px; }
	.sub_depth2 li+li:before{ height:15px;}
	.sub_depth2 li{font-size:20px;}
	.p20003 dl{ grid-template-columns:250px 1fr;padding:30px 0;}
	.p20003 dl dd{ line-height:25px;}
	.p20003 dl dt{ font-size:20px;}
	
	.p20004 .s01{ padding:50px;}
	.p20004 .s01 h2{ font-size:37px;}
	.p20004 .s01 p{ font-size:20px;}
	.p20004 .s02 .area h3{ font-size:27px;}
	
	.p30001 dl dt h2{ font-size:37px;}
	.p30001 .s01 dl dd ul li b{ font-size:27px;}
	
	.p30001 dl dt{ padding:70px; }
	.p30001 .inner div+div{ margin-top:70px;}
	.p30001 dl dd{padding:50px;}
	.p30001 .s02 dl dd img{right:200px;}
	.p30002 .s01 dl h3{ font-size:25px;}
	
	.p30003 dl dd .area+.area{ margin-top:20px;}
	
	.p60001 dl{ grid-template-columns:250px 1fr;}
	.p60001 dl dt{ font-size:20px;}
	

	.policy h3{ font-size:25px;}
	.policy p{line-height:23px;}
	

	
}

@media all and (max-width : 1500px){
	
	.page_top .txtwrap{ padding:0 10px 50px 10px;}
	.page_top .txtwrap .slogan_en{ font-size:57px;}
	.page_tit{ padding:0 10px;}


	.p10001, .p10002, .p10003, .p10004, .p10005, .p20001, .p20002, .p20003, .p20004, .p30001, .p30002, .p30003, .p50001{ padding:0 10px;}
	
	.p30002 .s02, .p30002 .s03{gap:10px;}
	
}

@media all and (max-width : 1280px){
	.p20001 .s01 ul{gap:20px;}
	.sub_depth1{grid-template-columns: repeat(4, 1fr);}
	
}
@media all and (max-width : 1024px){
	
	.page_top{ height:500px;}
	.page_top .txtwrap h2{ font-size:30px;}
    .page_top .txtwrap .slogan_en {font-size:37px;}
	.page_top .txtwrap .slogan_kr{ font-size:20px;}
	
	.page_top .sub_tab{ display:none;}
	
	.page_slg{ font-size:40px; line-height:50px;}
	
	.sub_depth1{grid-template-columns: repeat(3, 1fr);}
	
	.p10001 dl{gap:30px;}
	
	.p10004 ul { display:block;}
	.p10004 ul li+li{ margin-top:10px;}
	
	.p20001 .s01 h2{ font-size:40px;}
	.p20001 .s01 ul li{ padding:70px 50px;}
	.p20001 .s01 ul li img {height:30px;}
	
	.p20003 dl { display:block; }
	.p20003 dl dt{ margin-bottom:5px;}
	
	.sub_depth2 { display:grid;grid-template-columns: repeat(3, 1fr);gap:10px; padding-bottom:20px;}
	.sub_depth2 li{ text-align:center; border:1px #ddd solid; font-size:17px;}
	.sub_depth2 li+li {padding-left:0;   margin-left:0    }
	.sub_depth2 li+li:before{ display:none;}
	
	.p30001 dl dt {padding: 70px 30px;}
	.p30001 .s02 dl dd img{ right:20px;}
	.p30002 .s02{grid-template-columns: repeat(2, 1fr);}
	
	.p50001 ul{gap:10px;}
	
}
@media all and (max-width : 800px){
	
	.page_top{ height:370px;}
	.page_slg {font-size:30px;line-height:37px;}
	.page_slg br{ display:none;}
	
	.sub_depth1{grid-template-columns: repeat(2, 1fr);}
	
	.p10001 dl{ display:block;}
	.p10001 dl dd{ margin-top:20px;}
	
	.p10002 dl{ display:block;}
	.p10002 dl dd{ margin-top:20px;}
	
	.p10003 .inner{ padding:50px;}
	.p10003 h2{ font-size:30px;}
	.p10004 ul li dl{ padding:20px;}
	
	.p10005 dl{ display:block;}
	.p10005 dl dt{ font-size:25px; margin-bottom:10px;}
	
	.p20001 .s01 h2{ font-size:30px;}
	.p20001 .s01 p{ font-size:20px;}
	
	
	.p30001 dl{ display:block;}
	
	.cscroll_768 {-webkit-overflow-scrolling:touch; overflow-x: scroll; overflow-y: auto; width:100%; margin-bottom:10px;}
	.cscroll_768 table { width:900px !important;}
	
	
	.p30003 dl{ display:block;}
	.p30003 dl dt{ font-size:25px; margin-bottom:10px;}
	
	
	
	
	
}

@media all and (max-width : 640px){
	.page_slg {font-size:25px;line-height:30px;}
	.p10002 dl dd p {grid-template-columns:130px 1fr;}
	.p10004 ul li dl {grid-template-columns: 150px 1fr;}
	
	.p20001 .s01 ul{ display:block;}
	.p20001 .s01 ul li+li{ margin-top:10px;}
	
	.p20001 .s02 a{ display:block; box-sizing:border-box;}
	.p20001 .s02 a+a{ margin-top:10px;}
	
	.p20001 .s03, .p20002 .s01 {padding:37px;}
	
	.mobile_tab{ display:block;}
	.mobile_tab select{ width:100%; padding:15px; font-size:17px; border:none; background:#039; color:#fff; box-sizing:border-box;}
	.p20003 .sub_depth1{ display:none;}
	
	.p30001 dl dd {padding:30px;}
	.p30001 .s01 dl dd ul{ display:block;}
	.p30001 .s01 dl dd ul li+li{ margin-top:10px;}
	.p30001 .s01 dl dd ul li p br{ display:none;}
	.p30001 .s01 dl dd ul li b br{ display:none;}
	
	.p30001 .s02 dl dd p{ font-size:25px;}
	.p30001 dl dt {padding: 40px 20px;}
	.p30001 dl dt h2{ font-size:30px;}
	
	.p50001 ul{ display:block;}
	.p50001 ul li+li{ margin-top:10px;}
	
}
@media all and (max-width : 480px){
    .page_top .txtwrap h2 { font-size:25px;}
	.page_top .txtwrap .slogan_kr{ font-size:17px;}
	.page_top .txtwrap .slogan_kr br{ display:none;}
	
	.p10002 dl dt{ font-size:30px;}
	.p10002 dl dd p {grid-template-columns:110px 1fr;}
	.p10002 dl dd {margin-top:10px;}
	
	.p10004 ul li dl{ display:block;}
	.p10004 ul li dl dd{ margin-top:10px;}
	
	.p20001 .s03, .p20002 .s01 {padding:25px;}
	.p30001 .s02 dl dd p{ font-size:20px;}
	.p30001 .s02 dl dd img { height:70px;}
	
	.p30002 .s02{grid-template-columns: repeat(1, 1fr);}
	.p30002 .s01 dl{ display:block; text-align:center;}
	.p30002 .s01 dl dd{ margin-top:15px;}
}